.sticky-top {z-index: 990 !important;}
#fuel-cards{
	background-image: url(../images/articles/fuel.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 6rem;
	padding-bottom: 6rem;
}

.footer {padding-bottom: 6rem;}

#footer-main > .row {
	position: relative;
    /*margin-top: -90px;*/
    margin-bottom: 90px;
    z-index: 10;
    margin-left: 0;
    margin-right: 0;
}

ul {
    list-style-image: url(../images/list.png);
   }

.text-thin {font-family: "din-thin";}
.text-thin i, .text-thin em {font-family: "din-thin-italic";}

h1,h2,h3,h4,.h1,.h2,.h3,.h4 {color: #f38020;}
h5, .h5 {color: #707070;}

.imghead {
	background-image: url(../images/header.jpg);
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
/*	position: absolute;
	width: 100%;
	min-height: 100vh;
	z-index: -1;
	top: 0;*/
	    display: flex;
    flex-direction: column;
    height: 90vh;
/*    margin-bottom: 10rem;*/
}
#begin {margin-bottom: 10rem;}
header .masthead {
    height: 100%;
    display: flex;
    align-items: flex-end;
    padding-bottom: 10vh;
}

.color-devide {
	background-image: url(../images/color-devider.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

@media (max-width: 768px) {
	.color-devide {
		background-position: calc(50% + 25vw) 0;
		}    }

@media (max-width: 576px) {
	.color-devide {
		background-position: right center;
		}    }

.btn-upper {margin-top: -1.8rem;}
.btn-lower {
	margin-bottom: -1.2rem;
    margin-right: -0.9rem;
}

.social a {opacity: 0.5}
.social a:hover {opacity: 0.75}

/*.masthead {min-height: 100vh; overflow: hidden;}

.masthead > .container {margin-top: 70vh; margin-bottom: 166px;}*/

.breadcrumb {
	background: #eaeaea url(../images/breadcrumb.png) no-repeat left center;
}

.breadcrumb li:first-child {padding-right: 5rem;}
ol.breadcrumb > li:first-child a {color: white;}

.hslogan {font-size: 2.2rem;}
@media (max-width: 576px) {
	.hslogan {font-size: 1.7rem;}
}


.btn a {color: white;}

.breadcrumb-item + .breadcrumb-item::before {display: none !important;}

/*a.fullsize {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0);
}

a.fullsize:hover {background-color: rgba(255,255,255,.3);}*/

a.fullsize > .card-name {
    /*position: absolute;*/
    /*display: block;*/
    /*width: 100%;*/
    /*bottom: 0;*/
    color: white;
    background-color: rgba(243, 128, 32,1);
    margin-bottom: 0;
    background: url('/images/breadcrumb.png') no-repeat -90px center #263d89;
    /*min-height: 45px;*/
    padding: 0.3rem 0;
}

.stock-list .card-body {padding: 0 !important}

img.detail_picture {
    width: 100%;
    height: auto;
}


/*----------YMAP-------------*/

#mapFilt {
    background-image: url(../images/inverse-devider.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /*height: 40px;*/
    padding-top: 7px;
}

#mapFilt .form-check-inline .form-check-input {margin-top: -5px;}

@media (max-width: 576px){

	#mapFilt  {padding-bottom: 5px;}
	#mapFilt .form-check-inline {display: inherit;}
	#mapFilt .form-check-inline input {margin-left: 2rem;}

    #fuel-cards {padding-top: 0rem !important; padding-bottom: 0rem !important}

	span.phone {
    font-size: 2rem;
    display: block;
    /* text-align: center; */
    margin-top: 2rem;
	}

	img.icon-gas {
    left: -1.2rem;
    position: relative;
	}

	.readmore {
    margin-right: 15px;
	}

	.breadcrumb {background-position-x: -30px;}
	.breadcrumb li:first-child {padding-right: 1.5rem;}

	.news-item .img-fluid {
	  width: 100%;
	  height: auto;
	  }

	  .navbar-dark .navbar-toggler {margin-bottom: 0.5rem; }

}

#mapFilt label {color: white;}

#map {
    width: 100%;
    height: 720px;
    /*position: absolute;*/
    /*z-index: 1;*/
    /*top: 0;*/

}

#fuel-map { overflow: hidden;}

/*div#mapFilt {display: flex; background-color: white;}
div#mapFilt > div {
  display: inline-flex;
  flex: 200px;
}*/

#locations {overflow-y: scroll; max-height: 720px; background-color: white;}
#locations > div {
    border: 1px dashed #bebebe;
    padding: 5px;
    margin: 5px;
}

.locOption {
    /*display: inline-block;*/
    padding: 2px 5px;
    margin: 3px;
    font-size: 0.8rem;
    /*border-bottom: 1px dotted lightgray;*/
}
.locOption span.price {float: right; padding-left: 0.8rem;}
.locOption.ai92  span.price {border-left: 2px solid yellow;}
.locOption.ai95  span.price {border-left: 2px solid orange;}
.locOption.ai95p span.price {border-left: 2px solid green;}
.locOption.ai98  span.price {border-left: 2px solid red;}
.locOption.ai100p span.price {border-left: 2px solid red;}
.locOption.dt    span.price {border-left: 2px solid gray;}
.locOption.sug   span.price {border-left: 2px solid blue;}
.locOption.shop {margin: 5px 0; padding: 0; color: coral;}

a.route {font-size: 0.8rem; color: black !important;}

/*---------------------*/

        #mapFilt .form-check-inline {
            display: inline-block;
            margin-right: 10px;
        }
        #mapFilt .form-check-inline input[type=radio] {
            display: none;
        }
        #mapFilt .form-check-inline label {
            display: inline-block;
            cursor: pointer;
            padding: 5px 15px;
            padding-top: 7px;
            line-height: 20px;
            /*border: 1px solid #999;*/
            /*border-radius: 6px;*/
            user-select: none;
        }
         
        /* Checked */
        #mapFilt .form-check-inline input[type=radio]:checked + label {
            background: #c2d501;
        }
         
        /* Hover */
        #mapFilt .form-check-inline label:hover {
            color: #f38020;
        }
         
        /* Disabled */
        #mapFilt .form-check-inline input[type=radio]:disabled + label {
            background: #efefef;
            color: #666;
        }